<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

*/



mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT_TITLE', 'Template Verwaltung');

mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT_DESCRIPTION', '<div class="pro">Bearbeite alle MailBeez Vorlagen mit der <a href="https://www.mailbeez.de/dokumentation/configbeez/config_tmplmngr/' . mh_cfg('MH_LINKID_1') . '" target="_blank">Template Verwaltung</a><br /></div>');

mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_HEADLINE', 'Template Verwaltung');
mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT', 'Bearbeite die Email Templates');
mh_define('MAILBEEZ_BUTTON_CONFIG_EDIT_PROMO', 'Bearbeiten...');

mh_define('MAILBEEZ_CONFIG_EDIT_PROMO_TEXT_ALERT', 'Installiere die Template Verwaltung, um alle Vorlagen bearbeiten zu k&ouml;nnen');

		
	
